Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:33:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304451995 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538158657            01:16 AM, 04rd May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:17 AM, 04rd May                     hello                    I placed a click and collect order last morning           01:18 AM, 04rd May                     hello                    This is my first time           01:18 AM, 04rd May                     hello                    Need to know how many days it will take           01:18 AM, 04rd May                     hello                    I am traveling this weekend           01:18 AM, 04rd May                     hello                    Hello           01:20 AM, 04rd May                   Hamza                   We see that you have placed your order on May 3, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:20 AM, 04rd May                     hello                    Ok           01:21 AM, 04rd May                     hello                    If I cancel, will I get full refund?           01:21 AM, 04rd May                   Hamza                   Yes you will get the refund           01:27 AM, 04rd May                   Hamza                   Is there anything else I can help you?            01:30 AM, 04rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 AM, 04rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2506259